burn_classes:
  unburned: 100991
  low: 24394
  moderate: 5507
  high: 478
emampr_landcover_vote_2011:
  42: 97390
  71: 26382
  52: 26176
  95: 7507
  12: 4462
  81: 1788
  90: 771
  22: 599
  11: 423
  21: 400
  82: 55
  43: 54
  23: 31
  24: 19
  41: 12
  31: 11
soil_textures:
  clay loam: 160146
  silt loam: 5934
